<?php
$UniqueSession = false;
require("Hidden/Security/StartSession.php");
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Halbear.Net</title>
    <link rel="stylesheet" href="Modernised.css">
</head>
<body>
<?php
$_SESSION['desktop'] = false;
$Page = "Contact";
require_once("Hotbar.php");
?>
<script>
    var Button = document.getElementById("ContactBtn");
    Button.onclick = function(){document.location.href='index.php';};
    Button.children[0].textContent = "Home";
</script>
</body>
</html>